/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "Vuoi Realmente Rimuovere questo Item?";
"RemoveStyleAlertText" = "Vuoi rimuovere il %@ «%@»?";
"RemoveStyleAlertMultiplyText" = "Vuoi rimuovere i %@ items “%@”?";
"RemoveAndReplaceTitle" = "L' %@ item «%@» è già in uso e deve essere sostituito con un altro item.";
"RemoveAndReplaceMultiplyTitle" = "Gli %@ items “%@” sono già in uso e devono essere sostituiti con un'altro item.";
"RemoveLastObjectAlertTitle" = "L'Item Non Può Essere Rimosso!";
"RemoveLastObjectAlertText" = "L' %@ item «%@» è l'ultimo item ed è già in uso.";